<div id="wrapper">
  <navigation></navigation>
  <!-- Page Content -->
  <div id="page-wrapper" style="min-height: 626px;">
    <div class="container-fluid">
      <div class="row">
        <div class="col-lg-12" style="padding-top: 15px;">
          <div ui-view></div>
        </div>
        <!-- /.col-lg-12 -->
      </div>
      <!-- /.row -->
    </div>
    <!-- /.container-fluid -->
  </div>
  <!-- /#page-wrapper -->
</div>
